ifneq (,$(filter i2cplus,$(USEMODULE)))
    USEMODULE_INCLUDES += $(RIOTBASE)/openrov/libs/i2cplus/include
endif

ifneq (,$(filter mavutils,$(USEMODULE)))
    USEMODULE_INCLUDES += $(RIOTBASE)/openrov/libs/mavutils/include
endif

ifneq (,$(filter bq34z100_flasher,$(USEMODULE)))
    USEMODULE_INCLUDES += $(RIOTBASE)/openrov/libs/bq34z100_flasher/include
endif

ifneq (,$(filter orutil,$(USEMODULE)))
    USEMODULE_INCLUDES += $(RIOTBASE)/openrov/libs/orutil/include
endif